:root {
--IQysrZJiRcVh: #6F1233;
--iRgRksoFLzJN: #F2ACC1;
--XuWOwIUUGrAb: #95BFB4;
--hSJFgfaDwPll: #eae8e8;
--rwmFiAQHPEzy: #000;
--NbpqBsgurkmN: rgba(245, 175, 175, 0.5);
--TopvFoisDUMl: #118F97;
--ukyKArZoXvui: #ab0000;
--dSSnRPyWKXxP: #fff;
--lmAKLaEqqGLR: #F2ACC1;
--JuuKVTHhTpSg: #00050B;
--sKjQclXDrWfK: #fff;
--DrPxIhBBtmUL: #000000;
--QfvudWvZNkwy: #3b12f3;
--SNKInoVgivQF: #240b8b;
--oWDzmZSHdqkk: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--sKjQclXDrWfK);
text-decoration: none;
}

a:hover {
color: var(--SNKInoVgivQF);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lmAKLaEqqGLR);
color: var(--rwmFiAQHPEzy);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.fqlYpeNQzOdW {
background-color: var(--TopvFoisDUMl);
padding: 10px 0;
display: flex;
}

.TXHUCjHrYAJe {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.abToKTWomrjM {
display: flex;
align-items: center;
gap: 10px;
}

.eRFDJCzcRWCF {
cursor: pointer;
pointer-events: auto;
}

.UBBWkAkUobgl {
width: 70px;
border-radius: 16px;
}

.wcknbxXNGMJO {
font-size: 20px;
font-weight: bold;
color: var(--dSSnRPyWKXxP);
white-space: nowrap;
}
.vArlOuNFKqsW .wcknbxXNGMJO{
white-space: normal;
}
.RVuTsqVsctfv {
display: flex;
gap: 12px;
align-items: center;
}

.RVuTsqVsctfv a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.RVuTsqVsctfv a:first-child {
background: var(--IQysrZJiRcVh);
border: none;
width: auto;
}

.RVuTsqVsctfv a:nth-child(2) {
background: transparent;
outline: 2px solid var(--IQysrZJiRcVh);
animation: pulse 2s infinite;
}

.RVuTsqVsctfv a:hover {
background: var(--IQysrZJiRcVh);
color: var(--dSSnRPyWKXxP);
}


.ReDawbMFOxra {
background-color: var(--lmAKLaEqqGLR);
padding: 0 15px;
}
.HZnhipNjtbWE {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--dSSnRPyWKXxP);
}

.RAHzLTDvriRx {
margin-left: 5px;
font-weight: 800;
}

.tHDVvbLEAuhw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.cOSUvDdnrSbP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.cOSUvDdnrSbP {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.fTeNlyVTeRhq a {
color: var(--rwmFiAQHPEzy);
}

.fTeNlyVTeRhq.active a {
color: var(--IQysrZJiRcVh);
font-weight: bold;
}


.PyOvXmsbHtYy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.UdrqwdbfaMPX::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.PyOvXmsbHtYy img {
border-radius: 22px;
height: auto;
display: block;
}

.XHSkYfQrvuXC {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--dSSnRPyWKXxP);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XHSkYfQrvuXC a:hover {
color: var(--dSSnRPyWKXxP);
}

.NURHxuUnAzun{
background-color: var(--IQysrZJiRcVh);
color: var(--dSSnRPyWKXxP);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.NURHxuUnAzun:hover {
background-color: var(--ukyKArZoXvui);
}

.pVFxFeTjhqkY,
.TXHUCjHrYAJe{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.KODFCRipeweL,
.IIgcPzNHCJiS {
display: flex;
gap: 12px;
}

.nOngsthKBAdV,
.uwnWCQOfGKJF {
display: flex;
flex-direction:column;
gap: 12px;
}

.rmsqFZpjiwAy {
position: relative;
flex: 1;
overflow: hidden;
}
.ncXarjENWaqy  {
margin: 0;
}
.URaHsOvYFRNo {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--IQysrZJiRcVh);
color: var(--dSSnRPyWKXxP);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.rmsqFZpjiwAy:hover .URaHsOvYFRNo {
opacity: 1;
color: var(--dSSnRPyWKXxP);
}
.rmsqFZpjiwAy img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ncXarjENWaqy {
position: relative;
width:100%;
}

.ncXarjENWaqy::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.rmsqFZpjiwAy:hover .ncXarjENWaqy::after {
opacity: 1;
}
.rmsqFZpjiwAy:focus .ncXarjENWaqy::after {
opacity: 1;
}

.iRlUXoNvYyQO {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.LePGeEVXEoeP {
background-color: var(--IQysrZJiRcVh);
color: var(--dSSnRPyWKXxP);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.DMDppXAUHPzD {
background-color: var(--TopvFoisDUMl);
}

.DMDppXAUHPzD:hover{
background-color: var(--IQysrZJiRcVh);
}

.LePGeEVXEoeP:hover {
background-color: var(--ukyKArZoXvui);
}

.ivPNLwVuucaU {
color: var(--dSSnRPyWKXxP);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.BcsYlLYeonpH {
background-color: var(--iRgRksoFLzJN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oWDzmZSHdqkk);
color: var(--dSSnRPyWKXxP);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.XaYPBaSmDUSp h3 {
font-size: 20px;

}
.TvEykLlqWycH {
text-align: left;
}

.BcsYlLYeonpH:last-child {
margin-bottom: 0;
}

.BcsYlLYeonpH h3 {
margin: 10px 0;
}

.GZWxOtpmdZyG {
margin-top:40px;
background-color: var(--XuWOwIUUGrAb);
}
.SVpeQwqhOYut ul,
.HNYfTZIqqJzG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.SVpeQwqhOYut{
width: 100%;
background: var(--JuuKVTHhTpSg);
}

.SVpeQwqhOYut ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.SVpeQwqhOYut ul li a {
color: var(--dSSnRPyWKXxP);
}
.SVpeQwqhOYut ul li a:hover {
color: var(--SNKInoVgivQF);
}
.HNYfTZIqqJzG {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.EQNkVDVzBedF {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.EQNkVDVzBedF .xzSiYzDsmyxH:first-child:first-child {
width: 48px;
}
.jDRcKcvwuGaN {
text-align:center;
color: var(--rwmFiAQHPEzy);
}

.uHFZRCOoInuQ {
padding: 30px 0;
}
.pgeTpdWVlYht {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.hctvzzmJtBUp {
display: flex;
align-items: center;
background: var(--dSSnRPyWKXxP);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--rwmFiAQHPEzy);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.hctvzzmJtBUp:hover,
.hctvzzmJtBUp.is-active {
color: var(--dSSnRPyWKXxP);
background: var(--ukyKArZoXvui);
}

.pgeTpdWVlYht {
display: flex;
margin-top: 20px;
}

.pPLBFtGflXKm {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BwYjpcoaWcxY {
background: var(--lmAKLaEqqGLR);
color: var(--rwmFiAQHPEzy);
font-weight: 600;
border: 2px solid var(--dSSnRPyWKXxP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.SuszoRNxneCz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#PystnCKikcqj:checked + .BwYjpcoaWcxY .SuszoRNxneCz {
transform: rotate(180deg);
}

.jtsLzHetDacl {
display: none;
position: absolute;
min-width: 145px;
background: var(--dSSnRPyWKXxP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XyROoQebdzbm);
z-index: 99;
padding: 6px 0;
}
.kIakZFxeJtxf{
left: 0;
bottom: 110%;
}
.BbRjyhxmJwRF{
right: 0;
top: 110%;
}
#PystnCKikcqj:checked ~ .jtsLzHetDacl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jtsLzHetDacl .hctvzzmJtBUp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--rwmFiAQHPEzy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.jtsLzHetDacl .hctvzzmJtBUp:hover {
background: var(--ukyKArZoXvui);

}
.jtsLzHetDacl .hctvzzmJtBUp.is-active {
font-weight: 600;
background: var(--ukyKArZoXvui);
border-radius: 8px;
}


.fveguDazzBmd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--TopvFoisDUMl);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.fveguDazzBmd:hover {
opacity: 1;
}

.fveguDazzBmd::after,
.fveguDazzBmd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dSSnRPyWKXxP);
}

.fveguDazzBmd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.fveguDazzBmd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.OrpPcJjFcsYX {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RJNSALweCkoh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.NLxKKMyopHFs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vNONxgHAmNwm {
display: flex;
align-items: center;
}

.XeoIzKubkthC {
color: var(--rwmFiAQHPEzy);
text-decoration: none;
transition: color .2s;
}

.XeoIzKubkthC:hover {
text-decoration: underline;
}

.XeoIzKubkthC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UhphhvIYqRIo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.bQIgSVMRnaiQ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UouSjWmXmqjg {
background-color: var(--TopvFoisDUMl);
color: var(--dSSnRPyWKXxP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UouSjWmXmqjg:hover {
background-color: var(--ukyKArZoXvui);
color: var(--dSSnRPyWKXxP);
}

.FJupCNSeHRCi {
font-weight: 400;
}

.FJupCNSeHRCi a {
font-weight: 400;
}

.vArlOuNFKqsW {
margin-top: 30px;
background-color: var(--IQysrZJiRcVh);
width: 100%;
border: 1px solid var(--oWDzmZSHdqkk);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.DwLLklMHUhpo {
display: flex;
justify-content: space-between;
align-items: center;
}

.LYlnPaOBJkjc {
display: flex;
align-items: center;
}

.LYlnPaOBJkjc:nth-child(1) {
width: 30%;
}

.LYlnPaOBJkjc:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oWDzmZSHdqkk);
border-left: 1px solid var(--oWDzmZSHdqkk);
height: 100px;
}

.LYlnPaOBJkjc:nth-child(3) {
width: 20%;
justify-content: center;
}
.LYlnPaOBJkjc strong{
font-size: 18px;
}

.ltbKcPqSXSBy {
width: 150px;
}

.ltbKcPqSXSBy img{
border-radius: 16px;
}

.uFoMaEjKghkX {
margin-left: 24px;
}

.hyUdawazfqmD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oWDzmZSHdqkk);
border-radius: 15px;
width: 130px;
}

.HvRAnoeJIrLD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--TopvFoisDUMl);
color: var(--dSSnRPyWKXxP);
transition: background-color 0.7s ease;
}

.HvRAnoeJIrLD:hover {
background-color: var(--ukyKArZoXvui);
color: var(--dSSnRPyWKXxP);
}

table {
width: 100%;
border: 1px solid var(--rwmFiAQHPEzy);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--sKjQclXDrWfK);
color: var(--rwmFiAQHPEzy);
max-width: 100%;
}


td {
border: 1px solid var(--rwmFiAQHPEzy);
border-radius: 6px;
padding: 10px;
color: var(--rwmFiAQHPEzy);
white-space: normal;
}

table thead {
background-color: var(--dSSnRPyWKXxP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--rwmFiAQHPEzy);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--rwmFiAQHPEzy);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--rwmFiAQHPEzy);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--rwmFiAQHPEzy);
background-color: var(--dSSnRPyWKXxP);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--rwmFiAQHPEzy);
background-color: var(--lmAKLaEqqGLR);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.TXHUCjHrYAJe,
.pVFxFeTjhqkY,
.SVpeQwqhOYut ul,
.HNYfTZIqqJzG{
padding: 0 30px;
}
{
padding: 0 30px;
}
.fTeNlyVTeRhq a{
font-size: 16px;
}
.uHFZRCOoInuQ{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.HNYfTZIqqJzG {
flex-direction: column;
}

.fveguDazzBmd {
bottom: 75px;
}

}

@media(max-width: 992px){
.TXHUCjHrYAJe {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.UBBWkAkUobgl {
width: 50px;
}
.LYlnPaOBJkjc:nth-child(1),
.LYlnPaOBJkjc:nth-child(2),
.LYlnPaOBJkjc:nth-child(3){
width: 33%;
}

.fTeNlyVTeRhq:nth-last-child(2) {
margin-left: 0;
}

.PzHEWFjzHpPn{
text-align: center;
padding: 0 10px;
}
.uFoMaEjKghkX {
margin-left: 10px;
}
}

@media(max-width: 768px){
.TXHUCjHrYAJe,
.pVFxFeTjhqkY,
.SVpeQwqhOYut ul,
.HNYfTZIqqJzG{
padding: 0 15px;
}
.RVuTsqVsctfv{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--lmAKLaEqqGLR);
border-top: 1px solid var(--oWDzmZSHdqkk);
}
.RVuTsqVsctfv a:first-child{
border: 1px solid var(--IQysrZJiRcVh);
}
.XHSkYfQrvuXC {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.NURHxuUnAzun {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.HZnhipNjtbWE {
display: block;
color: var(--dSSnRPyWKXxP);
position: absolute;
top: 10px;
right: 0;
}

#CvxdKQwZZpWO {
display: none;
}

#CvxdKQwZZpWO.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --lmAKLaEqqGLR);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.fTeNlyVTeRhq a{
font-size: 16px;
}

.cOSUvDdnrSbP{
flex-direction:column;
gap:0;
}

.SVpeQwqhOYut ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.uTuCSjhsoiwU {
width: 100%;
}
.EQNkVDVzBedF {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.DwLLklMHUhpo{
flex-direction: column;
gap: 30px;
}
.LYlnPaOBJkjc:nth-child(1){
width: 100%;
justify-content: center;
}
.LYlnPaOBJkjc:nth-child(2){
width: 50%;
border: none;
}
.LYlnPaOBJkjc:nth-child(3) {
width: 50%;
}
.bQIgSVMRnaiQ{
padding: 0;
}

.nOngsthKBAdV,
.uwnWCQOfGKJF {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.KODFCRipeweL,
.IIgcPzNHCJiS {
display: contents;
}
.uwnWCQOfGKJF .IIgcPzNHCJiS:last-child .rmsqFZpjiwAy:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.UBBWkAkUobgl {
width: 50px;
margin-left: 5px;
}

.RVuTsqVsctfv {
margin: 0 auto;
}
.XHSkYfQrvuXC {
font-size: 20px;
width: 100%;
}

.NURHxuUnAzun {
font-size: 20px;
}
.LePGeEVXEoeP {
min-width:250px;
}
.LePGeEVXEoeP a{
font-size: 18px;
}
}

@media(max-width: 480px){
.nOngsthKBAdV,
.uwnWCQOfGKJF {
gap: 20px;
}
.uwnWCQOfGKJF .IIgcPzNHCJiS:last-child .rmsqFZpjiwAy:last-child {
width: calc(50% - 10px);
}
.LYlnPaOBJkjc:nth-child(1) {
flex-direction: column;
}

.LYlnPaOBJkjc:nth-child(2),
.LYlnPaOBJkjc:nth-child(3) {
width: 100%;
}
.uFoMaEjKghkX {
margin-left: 0px;
}

.HvRAnoeJIrLD{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.fveguDazzBmd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.fveguDazzBmd::after, .btn-up::before {
width: 14px;
}
.ltbKcPqSXSBy {
width: 100px;
}
.PzHEWFjzHpPn{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.bQIgSVMRnaiQ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FJupCNSeHRCi{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.NmlRUYkAdbOB{
font-size:16px;
}
}


.fTeNlyVTeRhq {
position: relative;
}

.aQLFKmlqNHtR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.bHinNGWnzPtM {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--lmAKLaEqqGLR);
border: 1px solid var(--sKjQclXDrWfK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.fTeNlyVTeRhq:hover > .bHinNGWnzPtM {
display: block;
}

.OuPCOtYjyxkL {
margin: 0;
}

.tcjUxZrgUOHG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tcjUxZrgUOHG:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.qZLAIFmmnZhd {
background: var(--XuWOwIUUGrAb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.TeFQApZDNhbB {
display: flex;
}
.itoxjtgfucUP {
margin-left: 15px;
}
.pukeFgCwCipp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zlkeSFiasuVA {
font-size: 24px;
font-weight: 600;
}
.enTVpBOuFKHC {
margin-top: 10px;
color: var(--rwmFiAQHPEzy);
}
.VfDOfXlEWSOa {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--TopvFoisDUMl);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dSSnRPyWKXxP);
}
.VfDOfXlEWSOa:hover{
background: var(--ukyKArZoXvui);
transition: all 0.7s ease-in-out;
color: var(--dSSnRPyWKXxP);
}
.TuhRsjmRnTPh {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NWMMGNpGxvdQ {
position: relative;
}
.NWMMGNpGxvdQ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NWMMGNpGxvdQ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mjTpXWYvZyiI {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--XxFOHTcFGsBy);
}
@media(max-width: 576px){
.qZLAIFmmnZhd{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pukeFgCwCipp {
width: 70px;
}
.enTVpBOuFKHC {
margin-right: 15px;
}
.VfDOfXlEWSOa{
width: 220px;
}
}
@media(max-width: 480px){

.TeFQApZDNhbB {
display: flex;
flex-direction: column;
align-items: center;
}
.VfDOfXlEWSOa {
width: 200px;
margin-top: 0;
height: 40px;
}
.enTVpBOuFKHC {
margin-right: 0;
text-align: center;
}
.itoxjtgfucUP {
margin-left: 0;
}
}
